## Process this file with automake to produce Makefile.in

## Created by Anjuta

AM_CPPFLAGS = \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-DPACKAGE_SRC_DIR=\""$(srcdir)"\" \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" $(TOUCHCRUISER_INDICATOR_CFLAGS)

AM_CFLAGS =\
	 -Wall\
	 -g

bin_PROGRAMS = touchcruiser-indicator

touchcruiser_indicator_SOURCES = \
	main.c

touchcruiser_indicator_LDFLAGS = 

touchcruiser_indicator_LDADD = $(TOUCHCRUISER_INDICATOR_LIBS)

